body { margin-left: 7%; margin-right: 7%; margin-top: 28; font-family: arial, helvetica, sans-serif; background: #ffffff; font-size: smaller;}
.drkblubig { color: #000090; font-size: 200%; font-weight: bold; }
.listname { color: #0000ff; font-size: 150%; font-weight: bold; }
.drkblu { color: #000090; }
.bld { font-weight: bold; }
.blddrkblu { color: #000090; font-weight: bold; }
.red { color: #c00000; }
.bldred { color: #c00000; font-weight: bold; }
.entryprompt { font-weight: bold; color: #000090; text-align: center; }
.pseudohr { color: #000000; width: 100% }
.section { font-size: 150%; color: #707070; }
.sectionerr { font-size: 150%; color: #c00000; font-weight: bold; }
